Kertas Nusantara - Bug #4129

Perbaikan Report Job Info
01/05/2026 11:16 AM - haykal haykal

Status: Closed Start date: 01/05/2026
Priority: Normal Due date: 01/09/2026
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Developer,
Untk report Job Info ingin ada perbaikan sedikit ya.
Untk yg subheader Description (foto diattach) itu inginnya bukan berbentuk tabel, tapi berbentuk narasi/paragraf.

Tolong dibuat seperti itu ya. [Isi dari field Description saja yang ditampilkan tidak perlu ada tabel. (Ambil dari Date yg paling update
aja)]

Note: Sama itu tulisan 'Description’ di subheader nya typo tlg dibenerin ya.
Menu Path: Human Resource > Organization Management > Organization Report > Report Job Info

Port: https://hris-kertasnusantara-dev.minovais.com/
DB: MinovaES_KertasNusantara_Dev (103.153.60.89)

Terimakasih.

History

#1 - 01/05/2026 02:30 PM - Kezia Pawitra Yulianti
- Due date set to 01/09/2026
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 01/06/2026 02:51 PM - M Azid Wahyudi

- File clipboard-202601061450-phwgj.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya
#3 - 01/06/2026 05:41 PM - haykal haykal
- Status changed from QA Test to Closed

Files
Perbaikan Report Job Info.png 17.5 KB 01/05/2026 haykal haykal
clipboard-202601061450-phwgj.png 278 KB 01/06/2026 M Azid Wahyudi
